- BR: python-setuptools
authorsparky <sparky@pld-linux.org>
Wed, 10 Feb 2010 01:19:34 +0000 (01:19 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    Zope-Component.spec -> 1.14

Zope-Component.spec

index 8f92fbb..7f331a2 100644 (file)
@@ -9,6 +9,7 @@ Source0:        http://pypi.python.org/packages/source/z/zope.component//zope.component
 # Source0-md5: 40e71d0cf60db6080b88f17297d778a0
 BuildRequires: python >= 1:2.5
 BuildRequires: python-devel >= 1:2.5
+BuildRequires: python-setuptools
 BuildRequires: rpm-pythonprov
 BuildRequires: rpmbuild(macros) >= 1.219
 %pyrequires_eq python-modules
This page took 0.133834 seconds and 5 git commands to generate.